Bug 4965 - ACL editor in Windows XP x86_32 and Server 2003 x86_32 is broken on Samba shares
ACL editor in Windows XP x86_32 and Server 2003 x86_32 is broken on Samba shares
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Domain Control
3.0.25
Other Linux
: P3 normal
: none
Assigned To: Karolin Seeger
Samba QA Contact
:
: 4966 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 01:42 UTC by Dmitriy
Modified: 2009-06-17 03:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitriy 2007-09-12 01:42:17 UTC
AltLinux Server 4.0 + Samba-3.0.25

When joined to a Samba PDC, the XP x86_32 machine exhibits the following behavior:

Select a folder, go to security options and hit 'add' to add a
user. This brings up a dialog which reads:

        "The program cannot open the required dialog box because it cannot
determine whether the computer named "server" is joined to a domain. Close
this message, and try again."

After which you see:

        "Unable to display the user selection dialog. This action is only
valid for products that are currently installed."
Comment 1 Volker Lendecke 2007-09-12 01:58:10 UTC
*** Bug 4966 has been marked as a duplicate of this bug. ***
Comment 2 Gerald (Jerry) Carter 2007-09-12 05:58:28 UTC
Fixed in 3.0.25a

*** This bug has been marked as a duplicate of 4616 ***
Comment 3 Dmitriy 2007-09-12 22:17:22 UTC
I try samba-3.0.25c. Problem don't solution.
Comment 4 Gerald (Jerry) Carter 2007-09-13 06:12:58 UTC
I cannot reproduce your bug.  Please make sure that all clients 
have been rebooted after the server upgrade to Samba 3.0.25c.
If the problem persists, I need you to attach a raw network trace 
from the client illustrating the error.  
Comment 5 Karolin Seeger 2009-05-15 08:20:31 UTC
Any news on this one?
Comment 6 Karolin Seeger 2009-06-17 03:42:51 UTC
Now feedback from the reporter.
Closing out bug report.

Please re-open if it's still an issue.